/* -----------Common Style----------- */


footer {background:#121416;padding:80px 0;color:#fff;}
footer > .wp {display:flex;justify-content:space-between;}
.foot-about,.foot-links,.foot-contact {width:32%;}
footer h5 {font-size:24px;color:#fff;border-bottom:1px solid #dadada;line-height:40px;position:relative;margin-bottom:25px;}
footer h5::after {content:"";position:absolute;left:0;bottom:-2px;height:3px;width:70px;background:#bd1c22;display:block;}
.foot-about .footer_logo {display:inline-block;margin-bottom:25px;}
.foot-about p {font-size:16px;}
.foot-links ul {}
.foot-links ul li {display:inline-block;width:49%;}
.foot-links ul li a {color:#ffffff;font-size:14px;margin-bottom:15px;margin-left:15px;display:block;text-transform:uppercase;}
.foot-links ul li a > i {display:inline-table;margin-right:5px;vertical-align:middle;width:10px;margin-left:-15px;}
.foot-links ul li a:hover,.foot-links ul li a:focus {color:#bd1c22;}

.foot-contact p {position:relative;min-height:22px;padding-left:25px;margin-bottom:15px;font-size:16px;word-break:break-word;}
.foot-contact p a:hover {color:#bd1c22;}
.foot-contact p > i {position:absolute;font-size:20px;left:0;display:inline-block;}


.copyright {background:#0a0a0b;width:100%;padding:24px 0;color:#fff;text-align:center;}
.copyright p {font-size:14px;}
.copyright p > a:hover {color:#bd1c22;}

.qianhe-gotop {
  position: fixed;
  right: 10px;
  top: 65%;
  display: none;
  margin-top: -61px;
  z-index: 100;
}
.qianhe-gotop a {
  display: block;
  width: 46px;
  height: 46px;
  border-radius: 8px;
  background: var(--color-primary);
  border: 1px solid var(--color-primary);
  margin: 10px 0;
  text-align: center;
  line-height: 46px;
  box-shadow: 1px 2px 6px 2px rgb(0, 0, 0, 0.1);
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
}
.qianhe-gotop a i {
  font-size: 24px;
}


@media screen and (max-width:1441px) {

}

@media screen and (max-width:1367px) {

}

@media screen and (max-width:1281px){
footer {padding:60px 0;}
footer h5{font-size:22px;}
}

@media screen and (max-width:1171px){
footer h5{font-size:21px;}
}

@media screen and (max-width:992px){
footer h5{font-size:20px;}
}

@media screen and (max-width:768px){
footer{padding:35px 0;}
footer > .wp {display:block;}
footer h5{font-size:19px;}
.foot-about, .foot-links, .foot-contact{width:100%;}
.foot-links, .foot-contact{margin-top:20px;}  
.foot-contact p{font-size:15px;}
.foot-links ul li {display: block;}  
}

@media screen and (max-width:640px) {
footer h5{font-size:18px;}
}

@media screen and (max-width:576px) {
footer h5{font-size:17px;}
}

@media screen and (max-width:480px) {
footer {padding:30px 0 20px;}
footer h5{font-size:16px;}
.foot-about p{font-size:14px;}
.foot-links ul li a{margin-bottom:10px;}
.foot-contact p{font-size:14px;}
}	

@media screen and (max-width:420px) {


}


